Subject: linux-next: manual merge of the drm tree with the drm-intel-fixes tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 3 Dec 2014 13:27:08 +1100

Hi Dave,

Today's linux-next merge of the drm tree got a conflict in
drivers/gpu/drm/i915/intel_display.c between commit b68362278af9
("drm/i915: More cautious with pch fifo underruns") from the
drm-intel-fixes tree and commit a72e4c9f9a11 ("drm/i915: Use dev_priv
in public intel_fifo_underrun.c functions") from the drm tree.

I fixed it up (I used the drm tree version) and can carry the fix as
necessary (no action is required).

-- 
Cheers,
Stephen Rothwell                    [email-masked]